### Function

# Gio VolumeMonitor get

#### Declaration [src]

    GVolumeMonitor*
    g_volume_monitor_get (
      void
    )

#### Description [src]

Gets the volume monitor used by gio.

#### Return value

Type: `GVolumeMonitor`

A reference to the `GVolumeMonitor` used by gio. Call `g_object_unref()` when done with it.

The caller of the function takes ownership of the data, and is responsible for freeing it.